quagga-contrib-1.2.4-4.fc29.i686.rpm


Advertisement

Description

quagga-contrib - Contrib tools for quagga

Property Value
Distribution Fedora 29
Repository Fedora Updates i386
Package filename quagga-contrib-1.2.4-4.fc29.i686.rpm
Package name quagga-contrib
Package version 1.2.4
Package release 4.fc29
Package architecture i686
Package type rpm
Category System Environment/Daemons
Homepage http://www.quagga.net
License GPLv2+
Maintainer -
Download size 20.81 KB
Installed size 31.07 KB
Contributed/3rd party tools which may be of use with quagga.

Alternatives

Package Version Architecture Repository
quagga-contrib-1.2.4-4.fc29.x86_64.rpm 1.2.4 x86_64 Fedora Updates
quagga-contrib-1.2.4-3.fc29.x86_64.rpm 1.2.4 x86_64 Fedora
quagga-contrib-1.2.4-3.fc29.i686.rpm 1.2.4 i686 Fedora
quagga-contrib - - -

Provides

Name Value
quagga-contrib = 1.2.4-4.fc29
quagga-contrib(x86-32) = 1.2.4-4.fc29

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package quagga-contrib-1.2.4-4.fc29.i686.rpm
Source Package quagga-1.2.4-4.fc29.src.rpm

Install Howto

Install quagga-contrib rpm package:

# dnf install quagga-contrib

Files

Path
/usr/share/doc/quagga-contrib/AUTHORS
/usr/share/doc/quagga-contrib/COPYING
/usr/share/doc/quagga-contrib/tools/multiple-bgpd.sh
/usr/share/doc/quagga-contrib/tools/zebra.el

Changelog

2018-12-10 - Michal Ruprich <mruprich@redhat.com> - 1.2.4-4
- Resolves: #1611589 - Need to use {} around the environment variables in unit files
2018-07-25 - Michal Ruprich <mruprich@redhat.com> - 1.2.4-3
- Removing tetex from dependencies
- Adding gcc to BuildRequires
2018-07-14 - Fedora Release Engineering <releng@fedoraproject.org> - 1.2.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
2018-05-04 - Michal Ruprich <mruprich@redhat.com> - 1.2.4-1
- New version 1.2.4
2018-02-22 - Ondřej Lysoněk <olysonek@redhat.com> - 1.2.2-4
- Fixed CVE-2018-5379 - Double free vulnerability in bgpd when processing
certain forms of UPDATE message allowing to crash or potentially execute
arbitrary code
- Resolves: rhbz#1546008
- Fixed CVE-2018-5380 - bgpd can overrun internal BGP code-to-string
conversion tables potentially allowing crash
- Resolves: rhbz#1546006
- Fixed CVE-2018-5381 - Infinite loop issue triggered by invalid OPEN message
allows denial-of-service
- Resolves: rhbz#1546004
- Fixed CVE-2018-5378 - bgpd does not properly bounds check the data sent with
a NOTIFY allowing leak of sensitive data or crash
- Resolves: rhbz#1546009
2018-02-09 - Igor Gnatenko <ignatenkobrain@fedoraproject.org> - 1.2.2-3
- Escape macros in %changelog
2018-01-20 - Björn Esser <besser82@fedoraproject.org> - 1.2.2-2
- Rebuilt for switch to libxcrypt
2017-11-14 - Michal Ruprich <mruprich@redhat.com> - 1.2.2-1
- rebase to 1.2.2(#1504420)
- resolves #1462426 - Installing with dnf produces error /var/tmp/rpm-tmp.jMe0EE: line 44 [: too many arguments
- resolves #1509292 - CVE-2017-16227 quagga: Incorrect AS_PATH size calculation for long paths
2017-08-11 - Igor Gnatenko <ignatenko@redhat.com> - 1.2.1-6
- Rebuilt after RPM update (№ 3)
2017-08-10 - Igor Gnatenko <ignatenko@redhat.com> - 1.2.1-5
- Rebuilt for RPM soname bump

See Also

Package Description
quagga-devel-1.2.4-4.fc29.i686.rpm Header and object files for quagga development
quantum-espresso-6.4.1-1.fc29.i686.rpm A suite for electronic-structure calculations and materials modeling
quantum-espresso-devel-6.4.1-1.fc29.i686.rpm quantum-espresso - devel
quantum-espresso-mpich-6.4.1-1.fc29.i686.rpm quantum-espresso - mpich version
quantum-espresso-mpich-devel-6.4.1-1.fc29.i686.rpm quantum-espresso - devel mpich version
quantum-espresso-mpich-static-6.4.1-1.fc29.i686.rpm quantum-espresso - static libraries mpich version
quantum-espresso-openmpi-6.4.1-1.fc29.i686.rpm quantum-espresso - openmpi version
quantum-espresso-openmpi-devel-6.4.1-1.fc29.i686.rpm quantum-espresso - devel openmpi version
quantum-espresso-openmpi-static-6.4.1-1.fc29.i686.rpm quantum-espresso - static libraries openmpi version
quantum-espresso-static-6.4.1-1.fc29.i686.rpm quantum-espresso - static libraries
quentier-0.4.0-0.7.20190311.git594128d.fc29.i686.rpm Cross-platform desktop Evernote client
quilt-0.66-1.fc29.noarch.rpm Scripts for working with series of patches
quilter-2.0.0-1.fc29.i686.rpm Focus on your writing
quisk-4.1.41-1.fc29.i686.rpm Software Defined Radio (SDR) software
quiterss-0.18.12-1.fc29.i686.rpm RSS/Atom aggregator
Advertisement
Advertisement